slepc-3.10.1 2018-10-23
Report Typos and Errors

# EPSCISSQuadRule

determines the quadrature rule in the CISS solver

### Synopsis

    typedef enum { EPS_CISS_QUADRULE_TRAPEZOIDAL=1,
                   EPS_CISS_QUADRULE_CHEBYSHEV } EPSCISSQuadRule;

### See Also

EPSCISSSetQuadRule(), EPSCISSGetQuadRule()

Location: src/eps/../../include/slepceps.h
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages